<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">

<head>
<title>Moreno Travel</title>
    <link href="style.css" rel="stylesheet" type="text/css" />
    <meta http-equiv="content-type"
        content="text/html; charset=utf-8" />
<script language="JavaScript">
 function parseQueryString(queryString) {
   var queryObject = new Object();
   queryString = queryString.replace(/^.*\?(.+)$/,'$1');
 
   while ((pair = queryString.match(/([^=]+)=\'?([^\&\']*)\'?\&?/)) && pair[0].length) {
     queryString = queryString.substring( pair[0].length );
     
     if (/^\-?\d+$/.test(pair[2])) pair[2] = parseInt(pair[2]);
     queryObject[pair[1]] = pair[2];
   }
 
   return queryObject;
 }
 
 </script>
<?php include 'analytics.php'; ?>
</head>



<?php include 'header.php'; ?>
<ul>
<font color="#FF0000">Need original photos please</font>
 
 <div class="center">
 <script language="javascript">
 var queryObj = parseQueryString( location.search );
 	var	alt = unescape(queryObj.alt);
 	document.write("<h1>" + alt + "</h1>");
 	document.write("<img src=\"" + queryObj.src + "\" width=\"600\" height=\"" + queryObj.height + "\" alt=\"" + alt + "\" /><br><br />\n");
 </script>
 </div>
 <p class="clear"><ul><ul><li>Born in Mexico City, but grew up in Toronto. </li><li>Economist from Queen's University.

</li><li>He enjoys dealing with customers, studying history, politics, culture, and of course, traveling.</li></ul></ul></p>

<p>Contact:  
 </div>


</ul></ul>


</div>

<?php include 'footer.php'; ?>
</div>


</body>

</html>